create procedure [C6MartPeriodicoImmobiliare].[start_email_Zipping_tabellone] as
begin
insert into C6MartPeriodico.selettore values
(9,getdate(),'Invio Email Zipping Immobiliare')
EXEC msdb.dbo.sp_start_job N'Esportazione_Tabellone' ;  
end